/* CSS Document */

.header {
    margin-bottom: 10px;
}

.span9 .content {
    padding-right: 20px;
	border-right: 1px solid #b5b5b5;
}

.footer { background-color: #000; color: #fff; font-size: 11px; }
.footer .container { padding: 0px 20px 0px 20px; }
#footerGraphic { background: #FFF url(../images/footer_graphic.png) repeat-x; height: 50px; }
#footerMenu { background-color: #2b2b2b; padding: 15px 0px; }
.footerCopy p { padding: 10px 0px 5px 0px; font-size: 11px; }
.footer [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 0px;
}

@media (max-width: 768px) {
.span9 .content {
    padding-right: 0px;
	border-right: 0px solid #b5b5b5;
}
	
}